@media (min-width: 768px) and (max-width: 979px)	{
 .enlargebutton	{
 	 background-image: url("https://lib.store.yahoo.net/lib/yhst-11683221621812/image-enlarge.jpg");
 	 height: 22px;
 	 width: 260px;
 	 position: static!important;
 	 margin: 15px auto 0 auto!important;
 	 cursor: pointer;
 }
 	#header-form	{
 		width: 180px;
 	}
	#kwmr-header-search	{
		margin-left: 10px;
	}
	#kwmr-header-query	{
		left:0;
		right: auto;
		width: 154px
	}
	#kwmr-header-search-go	{
		right: 5px;
	}
	.notab	{display: none;}

}
@media(max-width:979px){
	#mobsearch	{display: none;}
	#menu{
		background-color:#f5f5f5;
		background-image:url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmr-header-nav-bg.jpg');
		background-repeat:repeat-y;
		background-position:right;
	}
		#menu ul{
			list-style-type:none;
			margin-top:52px;
		}
			#menu ul li{
			}
				#menu ul li:hover{
					background:#e03583;
				}
				#menu ul li:hover > a{
					color:#ffffff;
				}
				#menu ul li a{
					color:#321807;
					font-size:20px;
					font-family: 'Quattrocento', serif;
					display:block;
				}
					.kwmr-topnav-small-sub{
						background:#242424 !important;
						opacity:.9;
						padding-top
					}
						.kwmr-topnav-small-sub li{
							border-bottom:0 !important;
							padding:10px 0 10px 10px !important;
						}
							.kwmr-topnav-small-sub li:hover{
								background:none !important;
							}
							.kwmr-topnav-small-sub li a{
								background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmr-subnav-li-bg.jpg') !important;
								color:#ffffff !important;
								background-position:left center !important;
								background-repeat:no-repeat;
								padding-left:20px;
							}
					#menu ul li:hover > ul{
					}
	#kwmr-wrapper{
		background-image:url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmr-body-bg-2017tab.jpg');
		background-repeat: repeat-x;
	}
	#superbarleft	{
		left: 10px;
	}
	#header-text-left, #header-text-mid, #header-text-right	{
		width: 33.3%;
	}
		#header-form-nav{
			position:absolute;
			top:10px;
			width:95%;
		}
			#kwmr-header-search-nav{
				text-align:center;
			}
			#kwmr-header-query-nav{
				border-radius:0;
				height:25px;
				border:1px solid #cccccc;
				width:80%;
			}
			#kwmr-header-search-go-nav{
				position:absolute;
				right:35px;
				top:4px;
			}
			body{
			padding:0 !important;
		}
		.ys_wrapper, .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{
			width:auto;
		}
		#header-form{

		}
		#mainlogo	{
			width: 330px;
		}
		#header-phone{
			display:none;
		}
		#kwmr-header-cs-links{
			margin:10px 10px 15px 0;
		}
		#kwmr-header-left{
			width:420px!important;
			float:left;
			text-align:left;
			padding:0px 20px 0 0;
		}
			#kwmr-header-nav {
				display: block;
				float: left;
				margin: 0 10px 0 10px;
				padding-top: 25px;
				text-align: right;
				width: 48px;
				color:#000000;
				font-size:14px;
				font-family: "Quattrocento",serif;
			}
				#kwmr-header-nav a{
					background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmr-topnav-tablet.jpg');
					height:47px;
					width:47px;
					display:block;
					float:left;
					margin-top:-18px;
				}	
		#kwmr-header-mid{
			width:180px!important;
			float:left;
			margin-left: 0!important;
		}
		#cs-header-links-right	{
			left: -135px;
		}
		#kwmr-header-right{
			width:135px!important;
			float:left;
			padding-top: 20px!important;
		}
			#kwmr-header-view-cart{
				
			}
			#header-form{

			}
			#kwmr-superbar{
				display:block;
				top:6px;
				right: 10px;
			}
				#yfc_show_mini{
					width:0 !important;
					overflow:hidden
				}
		#kwmr-topnav-bar{
			border-top:1px solid #cecece;
			margin-top:20px;
			background:none;
		}
			#kwmr-topnav, #live-chat{
				display:none;
			}
			#kwmr-header-text-line{
				display:block;
			}
/*----------------- LEFT MENU -----------------------------*/
/*
	jQuery.mmenu CSS
*/
.mm-page,
.mm-fixed-top,
.mm-fixed-bottom,
.mm-menu.mm-horizontal > .mm-panel {
  -webkit-transition: none 0.4s ease;
  -moz-transition: none 0.4s ease;
  -ms-transition: none 0.4s ease;
  -o-transition: none 0.4s ease;
  transition: none 0.4s ease;
  -webkit-transition-property: top, right, bottom, left, border;
  -moz-transition-property: top, right, bottom, left, border;
  -ms-transition-property: top, right, bottom, left, border;
  -o-transition-property: top, right, bottom, left, border;
  transition-property: top, right, bottom, left, border; }

html.mm-opened .mm-page,
html.mm-opened #mm-blocker {
  left: 0;
  top: 0;
  margin: 0;
  border: 0px solid rgba(0, 0, 0, 0); }

html.mm-opening .mm-page,
html.mm-opening #mm-blocker {
  border: 0px solid rgba(100, 100, 100, 0); }

.mm-menu .mm-hidden {
  display: none; }

.mm-fixed-top,
.mm-fixed-bottom {
  position: fixed;
  left: 0; }

.mm-fixed-top {
  top: 0; }

.mm-fixed-bottom {
  bottom: 0; }

html.mm-opened .mm-page,
.mm-menu > .mm-panel {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

html.mm-opened {
  overflow-x: hidden;
  position: relative; }

html.mm-opened .mm-page {
  position: relative; }

html.mm-background .mm-page {
  background: inherit; }

#mm-blocker {
 /* background: url(data:image/gif;base64,R0lGODlhAQABAIAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==) transparent;*/
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 999999; }

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
  display: block; }

.mm-menu.mm-current {
  display: block; }

.mm-menu {
  background: inherit;
  display: none;
  overflow: hidden;
  height: 100%;
  padding: 0;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 0; }
  .mm-menu > .mm-panel {
    background: inherit;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    padding: 10px 20px 20px;
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 0; }
    .mm-menu > .mm-panel.mm-opened {
      left: 0%; }
    .mm-menu > .mm-panel.mm-subopened {
      left: 0%; }
    .mm-menu > .mm-panel.mm-highest {
      z-index: 1;margin-left:18px; }
    .mm-menu > .mm-panel.mm-hidden {
      display: block;
      visibility: hidden; }

.mm-menu .mm-list {
  padding: 20px 0; }
.mm-menu > .mm-list {
  padding: 20px 0 40px 0; }

.mm-panel > .mm-list {
  margin-left: -20px;
  margin-right: -20px; }
  .mm-panel > .mm-list:first-child {
    padding-top: 0; }

.mm-list,
.mm-list > li {
  list-style: none;
  display: block;
  padding: 0;
  margin: 0; }

.mm-list {
  font: inherit;
  font-size: 14px; }
  .mm-list a,
  .mm-list a:hover {
    text-decoration: none; }
  .mm-list > li {
    position: relative; }
    .mm-list > li > a,
    .mm-list > li > span {
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
      color: inherit;
      line-height: 20px;
      display: block;
      padding: 10px 10px 10px 20px;
      margin: 0; }
  .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
    content: '';
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0; }
  .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-noresults):after {
    width: auto;
    position: relative;
    left: auto; }
  .mm-list a.mm-subopen {
	background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmr-header-nav-li-bg.png');
	background-repeat: no-repeat;
	background-position: 240px center;
    width: 100%;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2; }
    .mm-list a.mm-subopen:before {
      content: '';
      display: block;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0; }
    .mm-list a.mm-subopen.mm-fullsubopen {
      width: 100%; }
      .mm-list a.mm-subopen.mm-fullsubopen:before {
        border-left: none; }
    .mm-list a.mm-subopen + a,
    .mm-list a.mm-subopen + span {
      padding-right: 5px;
      margin-right: 40px; }
  .mm-list > li.mm-selected > a.mm-subopen {
    background: transparent; }
  .mm-list > li.mm-selected > a.mm-fullsubopen + a,
  .mm-list > li.mm-selected > a.mm-fullsubopen + span {
    padding-right: 45px;
    margin-right: 0; }
  .mm-list a.mm-subclose {
    text-indent: 20px;
    padding-top: 30px;
    margin-top: -20px; }
  .mm-list > li.mm-label {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 10px;
    text-transform: uppercase;
    text-indent: 20px;
    line-height: 25px;
    padding-right: 5px; }
  .mm-list > li.mm-spacer {
    padding-top: 40px; }
    .mm-list > li.mm-spacer.mm-label {
      padding-top: 25px; }
  .mm-list a.mm-subopen:after,
  .mm-list a.mm-subclose:before {
  /*  content: '';
    border: 2px solid transparent;
    display: block;
    width: 7px;
    height: 7px;
    margin-bottom: -5px;
    position: absolute;
    bottom: 50%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  */ }
  
  .mm-list a.mm-subopen:after {
    border-top: none;
    border-left: none;
    right: 18px; }
  .mm-list a.mm-subclose:before {
    border-right: none;
    border-bottom: none;
    margin-bottom: -15px;
    left: 22px; }

.mm-menu.mm-vertical .mm-list .mm-panel {
  display: none;
  padding: 10px 0 10px 10px; }
  .mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
    border-color: transparent; }
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
  display: block; }
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen {
  height: 40px; }
  .mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 16px;
    right: 16px; }

html.mm-opened .mm-page {
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.mm-ismenu {
  background: #333333;
  color: rgba(255, 255, 255, 0.6); }

.mm-menu .mm-list > li:after {
  border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li > a.mm-subclose {
  background: rgba(0, 0, 0, 0.1);
  color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
  border-color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:before {
  border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
  background: rgba(0, 0, 0, 0.1); }
.mm-menu .mm-list > li.mm-label {
  background: rgba(255, 255, 255, 0.05); }
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
  background: rgba(255, 255, 255, 0.05); }

html.mm-opening .mm-page,
html.mm-opening #mm-blocker,
html.mm-opening .mm-fixed-top,
html.mm-opening .mm-fixed-bottom {
  left: 265px; }

.mm-menu {
  width: 265px; }

@media all and (max-width: 175px) {
  .mm-menu {
    width: 140px; }

  html.mm-opening .mm-page,
  html.mm-opening #mm-blocker,
  html.mm-opening .mm-fixed-top,
  html.mm-opening .mm-fixed-bottom {
    left: 140px; } }
@media all and (min-width: 550px) {
  .mm-menu {
    width: 265px; }

  html.mm-opening .mm-page,
  html.mm-opening #mm-blocker,
  html.mm-opening .mm-fixed-top,
  html.mm-opening .mm-fixed-bottom {
    left: 265px; } 
}
.kwmr-topnav-small-sub li.mm-subtitle a{
	background:none !important;
	padding-left:0;
}
.mm-subopened{
	padding-top:0;
}
#menu .mm-list li:last-child{
	border-bottom-width:0 !important;
	border-bottom:0 !important;
	
}
#menu .mm-list li:last-child a{
	color:#dd1c79;
}
#menu .mm-list li:last-child:hover > a{
	color:#ffffff;
}
/*-------------------------- EMD MENU ---------------------------------*/
/*----------------------------FOOTER --------------------------------*/
#kwmr-footer-newsletter	{
		margin:10px auto;
		width:318px;

	}
	#kwmr-newsletter-email, .fsField.fsFormatEmail.fsRequired{
		left:10px;
	}
	#kwmr-newsletter-go, .fsSubmit.fsPagination	{
		right:15px;
	}
	.fsBody .fsForm, .fsBody .fsPage{
		max-width:305px !important;
		min-width:305px !important;
	}
	.fsBody .fsFieldRow input[type="email"], 
	.fsBody .fsFieldRow input[type="number"], 
	.fsBody .fsFieldRow input[type="tel"], 
	.fsBody .fsFieldRow input[type="text"], 
	.fsBody .fsForm textarea{
		min-width:305px;
		width:100% !important;
	}
	#icons{
		width:190px;
	}
	.header-text{
		width:auto;
		float:left;
	}
	.elements{
		float:left;
		width:23px;
		margin-left:5px;
	}
	
	#accordion .kwmr-footer-box-header ul, #accordion .selected .elOpen{
		margin:0;
		padding:0;
	}
	#accordion .selected ul, #accordion .selected .elClose{
		display:block !important;
		margin:6px 5px 0;
	}
	/*#accordion .kwmr-footer-box-header:first-child ul{
		display:block;
	}*/
/*----------------- END FOOTER ---------------------*/
.visible-phone.tablet{
		display:none !important;
	}
	.hidden-phone.tablet{
		display:none !important;
	}
	#filtertitle, #krefine{border:none !important;}
	#krefine{
		background:#ffffff;
		padding-bottom:10px;
	}
		.refine-bar-title{
			padding:4px 0 5px 4px;
		}
		#sort_name_0{
			padding-top:10px !important;
		}
		.refine-price-title{
			color:#000000;
			text-align:left;
		}
		a.refineExpand{
			background:#a3a3a3;
			color:#ffffff;
			font-size:24px;
			padding:3px 7px;
		}
		a.refineExpand:hover{
			color:#ffffff;
		}
	#kwmr-left-col	{
		padding: 0 5px 0 5px;
		width:20%;
		border:none !important;
		margin:0 !important;
		float:left;
	}
	#kwmr-breadcrumbs{
		margin:10px 20px 10px 20px;
	}
		#kwmr-breadcrumbs a{
			text-decoration:none;
		}
	#kwmr-main-area{
		width:100% !important;
		padding:0 20px !important;
	}
	.kwmr-leftnavs .kwmr-leftnavs-selected a, .kwmr-leftnavs li a:hover	{
		color: #080808;
	}
	#kwmr-left-col	{
		padding-bottom: 10px;
		position:relative;
		z-index:999;
	}
		#kwmr-left-nav{
			border-left: solid 1px #cecece;
			border-right: solid 1px #cecece;
			border-bottom: solid 1px #cecece;
		}
		/*#kwmr-left-top, #filtertitle{
			font-family: 'Quattrocento',serif;
			font-size:22px;
			line-height:29px;
			border-left: solid 1px #cecece;
			border-right: solid 1px #cecece;
			border-top: solid 1px #cecece;
		}*/
		
		#testimonials{
			border:1px solid #de337f;
		}
			#test-header{
				text-align:center;
				font-family: 'Kite One', sans-serif;
				font-size: 16px;
				color:#de337f;
				padding:10px 0;
			}
			#test-cont{
				font-family: 'Quattrocento', serif;
				text-align:left;
				padding:10px;
				font-size:15px;
				line-height:18px;
			}
				#test-sig{
					font-weight:bold;
					margin-top:10px;
					font-style:italic;
					font-size:12px;
				}
		#test-link{
			margin-top:5px;
			text-align:center;
			position:relative;
		}
			#test-link a{
				color:#989898;
				font-size:12px;
			}
			#test-link a:before{
				content: '';
				border-top: 2px solid #989898;
				border-left: 2px solid #989898;
				display: block;
				width: 4px;
				height: 4px;
				left:30px;
				top:5px;
				position: absolute;
				-webkit-transform: rotate(-220deg);
				-moz-transform: rotate(-220deg);
				-ms-transform: rotate(-220deg);
				-o-transform: rotate(-220deg);
				transform: rotate(-220deg); 
			}
	#kwmr-main-area	{
		float: right !important;
	}
	#kwmr-section-banner-div1{
		width:100%;
		float:none;
		text-align:center;
	}
	#kwmr-section-banner-div-alt-1{
		float:left;
		width:65%;
		margin-right:0px;
	}
	#kwmr-section-image-2{
		float:right;
	}
	#kwmr-section-banner-div-alt-3,
	#kwmr-section-banner-div-alt-2{
		width:32%;
	}
		#kwmr-section-image-1,
		#kwmr-section-image-2,
		#kwmr-section-image-3,
		#kwmr-section-image-alt-1,
		#kwmr-section-image-alt-2,
		#kwmr-section-image-alt-3{
			max-width:100%;
		}
	#kwmr-main-area-has-left{
		width:76%;
		float:left;
		margin-left:20px;
	}
	#carousel-top{
		max-width:740px;
		width:100%;
		margin-bottom:30px;
		position:relative;
	}
	#carousel-top .gallery-set{
		position:relative;
		max-width:740px;
	}
		.gallery-left{
			width:45%;
			float:left;
			position:relative;
			height:auto;
			margin-top:20px;
		}
			.prev-image a, .next-image a{
				width:83px;
				height:98px;
				display:block;
			}
			.next-image a{
				width:60px;
				height:98px;
				display:block;
			}
			.prev-image img, .next-image img{
				max-width:100%;
			}
			.prev-image{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/gallery-arrow-left.jpg');
				background-repeat:no-repeat;
				background-position:left center;
				float:left;
				left:26%;
				width:83px;
				height:98px;
				position:absolute;
				top:-300px !important;
			}
			.test{
				position:absolute;
				top:0;
				width:300px;
			}
		.gallery-image{
			max-width:53%;
			width:100%;
			margin:0 2% 0 25%;
			float:left;
			height:auto;
			
		}
		.gallery-right{
			width:33%;
			float:right;
			height:auto;
			margin-top:20px;
		}
			.next-image{
				background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/gallery-arrow-right.jpg');
				background-repeat:no-repeat;
				background-position:left center;
				float:left;
				width:60px;
				height:98px;
				position:absolute;
				left:41% !Important;
				top:-300px !important;
			}
				.item-name{
					width:auto;
				}
	#gallery-tagline{
		width:65%;
	}
	
	.gallery-set-bottom{
		margin-right:52px;
		max-width:159px;
		width:100%;
	}
	.fsBody {
		margin-left: 0px !important;
	}
	.kwmr-contcell{
		float:left !Important;
		margin:10px !important;

	}
	#pageid-ksearch .kwmr-contcell:nth-child(4n+4)	{
		clear:right!important;
	}
	#pageid-ksearch .kwmr-contcell:nth-child(4n+1)	{
		clear:left!important;
	}
	
	
	@media(min-width:768px)	{
		#pageid-ksearch .kwmr-contcell	{
			width: 29%!important;
		}
	}
	#account{
		margin-left:0;
	}
	#king-paging-outer{
		width:100%;
		float:left;
	}
		#kpaging-body{
			margin-left:0 !important;
			width:100%;
		}
/*------------------ returns page -------------------*/
#return-left{
	margin-left:0;
	border-right:1px solid #c6c6c6;
	font-size:12px;
}
	#return-left h3, #return-right h3{
		font-family: 'Quattrocento', serif;
		margin-bottom:20px;
		font-weight:normal;
		font-size:21px;
	}
	#return-info-left{
		margin-left:0;
		margin-bottom:20px;
	}
		#return-info-left label, #return-info-right label{
			font-size:12px;
		}
		#return-info-left label input, #return-info-right label input{
			border-radius:0;
			width:90%;
		}
	#return-info-right{
		margin-bottom:20px;
	}
	#ups-label{
		margin-bottom:20px;
		font-size:12px;
	}
		#ups-label label{
			width:55px;
			float:left;
			margin-top:5px;
		}
			#ups-label label input{
				margin-top:-2px;
				margin-right:3px;
			}
	#merch-info{
		margin-top:10px;
	}
		#merch-info label{
			float:left;
			font-size:13px;
		}
		#merch-info label.style{
			max-width:125px;
			width:100%;
		}
		#merch-info label.color{
			max-width:120px;
			width:100%;
		}
			#merch-info input.style, #merch-info input.color{
				max-width:60px;
				width:100%;
				border-radius:0;
				height:19px;
			}
		#merch-info label.size, #merch-info label.qty{
			max-width:80px;
			width:100%;
		}
			#merch-info input.size, #merch-info input.qty{
				max-width:30px;
				height:19px;
				width:100%;
				border-radius:0;
			}
		#merch-info label.select{
			width:220px;
			overflow:hidden;
		}
			#merch-info select{
				background-image: url("https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmx-option-arrow.jpg");
				background-position: 88.99% center;
				background-repeat: no-repeat;
				border-radius:0;
				font-size:12px;
				width:245px;
				height:28px;
			}
		#merch-requirements{
			margin:20px 0;
		}
			#merch-requirements .merc-req{
				padding-right:75px;
			}
				#merch-requirements .merc-req label{
					float:right;
					max-width:50px;
					width:100%;
					margin-top:3px;
				}
				#merch-requirements .merc-req input{
					margin-top:-3px;
					margin-right:3px;
				}
		#more-details{
			
		}
			#more-details textarea{
				width:95%;
			}
		#return-left #reset-button{
			font-family: 'Quattrocento', serif;
			padding:7px 5px 10px;
			max-width:126px;
			max-height:30px;
			height:100% !important;
			width:100% !important;
			margin-bottom:0px !important;
			text-transform:uppercase;
			border:none;
			margin-lefT:5px;
		}
	
	#final-text{
		margin-top:20px;
	}
	#return-right{
		
	}
		#return-right #return-accordion{
			list-style-type:none;
			margin-left:0;
		}
			#return-right .return-header ul{
				display:none;
			}
			#return-accordion .selected ul{
				display:block !important;
			}
			#return-accordion .selected .elOpen{
				display:none;
			}
			#return-accordion .selected .elClose{
				display:block;
			}
			#return-right .return-header{
				margin-bottom:5px;
				padding-left:0;
			}
			#return-right .head{
				background:#fcc3d2;
				color:#000000;
				font-size:16px;
				font-weight:bold;
				padding:7px 0 5px;
				width:100%;
				cursor:pointer;
				height:22px;
			}
			#return-right .head a{
				color:#000000;
				font-size:0;
			}
				.return-header .elClose{
					display:none;
					float:left;
				}
				.return-header .elOpen{
					margin:-4px 5px 0;
				}
				.return-header .elClose{
					margin:-3px 5px 0;
				}
				#return-right .return-header ul{
					background:#ffffff;
					list-style-type:none;
					padding:10px 0;
				}
.clear.phone{
	display:none;
}

/*-----------------ITEM BODY-----------------------*/

#kwmr-item-body	{
}
#kwmr-item-left, #links{
	float:left;
	text-align:center; 
	margin-bottom:15px;
}
	#kwmr-inset-images	{
		max-width: 8%;
		margin-right: 10px;
		float:left;
		position: relative;
	}
	#kwmr-main-image-div{
		margin: 0!important;
		width:43%;
		float:left;
	}
		#kwmr-inset-images img	{
			margin-right:5px;
			border:1px solid #b6b6b6;
			margin-bottom:5px;
			width:100%;
		}
		#upperbodyitem	{
			position: relative;
		}


		
		
		
	.MagicZoomPlus img{
		max-width:100%;
	}
#kwmr-item-right{
	float:right;
	margin-left:0 !Important;
	width:47%;
}
	#kwmr-pagename, #kwmr-info-page-name	{
		font-family: 'Quattrocento Sans', sans-serif;
		font-size: 22px;
		line-height:24px;
		color:#000000;
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 10px !important;
		padding-bottom: 5px;
	}
	#kwmr-mini-review{
		height:30px;
		border-top:1px solid #b6b6b6;
		border-bottom:1px solid #b6b6b6;
	}
	.kwmr-iteminfoleft	{
		font-family: 'Quattrocento Sans', sans-serif;
		font-size: 13px;
		float: left;
		margin-bottom: 5px;
		text-align: right;
		padding-right: 2%;
	}
	#kwmr-options{
		position:relative;
		float: left;
		width: 100%!important;
		margin-top: 10px!important;
	}
	#kwmr-options .kwmr-option-row-left{
		padding-top:4px;
	}
	.kwmr-option-row-left 	{
		font-family: 'Quattrocento Sans', sans-serif;
		font-size: 13px;
		float: left;
		padding-right: 2%;
		text-align: left;
		margin-bottom: 5px;
		width:61px;
	}
	.kwmr-iteminforight, .kwmr-option-row-right	{
		font-family: 'Quattrocento Sans', sans-serif;
		font-size: 12px;
		float: left;
		margin-bottom: 8px;
		position:relative;
		max-width: 238px;
	}
	.kwmr-option-row-left.color, .kwmr-option-row-right.color{
		margin-bottom:8px !important;
	}
	.kwmr-option-row-left.color-only, .kwmr-option-row-right.color-only{
		margin-bottom:20px;
	}
	.kwmr-option-row-right	{
		overflow:hidden;
	}
	.kwmr-availability{
		margin:5px 0 0 0;
	}
	.kwmr-iteminfoleft.kwmr-availability{
	}
	.kwmr-iteminforight.kwmr-availability {
		margin-top: 5px;
		max-width: 250px;
		float:left;
	}
	.code{
		color:#000000;
	}
	.kwmPagingBar{

		margin-bottom:10px !important;
	}
	#kwmr-options select{
		background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmx-option-arrow.jpg');
		background-repeat: no-repeat;
		background-position: 92.99% center;
		max-height:28px;
	}
	select.kwmNavSort, select.kwmNavPerPage{
		background-color:none !important;
		background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmx-option-arrow.jpg');
		background-repeat: no-repeat;
		background-position: 85.99% -1px;
		border-radius:0;
		width:191px;
		height:28px;
		margin:0;
	}
	select.kwmNavSort{
		width:235px !important;
	}
	#kwmPagingBarInner .kwmr-option-row-right.sort{
		width:204px;
		height:28px;
	}
	#kwmPagingBarInner .kwmr-option-row-right{
		width:165px;
		height:28px;
		overflow:hidden;
		margin-right:13px;
		border-right:1px solid #cccccc;
	}
	#mobilesortby{
		float:left;
		color:#424242;
		margin:5px 5px 5px 0;
		font-weight:bold;
	}
	.kwmNavNumsWrapper{
		width:100%;
		position:relative;
		margin-bottom:10px;
	}
		.kwmNavNums{
			text-align:center;
		}
			.kwmNavNums a{
				font-size:14px;
			}
		.kwmr-paging-results{
			position:absolute;
			right:0;
			top:-33px;
		}
	#kwmr-options select, #kwmr-options input	{
		font-size: 12px;
		padding: 0 0 0 5px;
		margin: 0;
		width: 254px !important;
		border-radius:0;
	}
		#size-select-div{
			width:126px;
			overflow:hidden;
			float:left;
			margin:0px 9px 0 0;
		}
		#kwmr-options select#size-select{
			width:147px !important;
			background-position: 81.99% center;
		}
		#size-chart{
			cursor:pointer;
		}
			#size-chart-pop{
				background:#ffffff;
				text-align:center;
				padding:20px;
				display:none;
				position:absolute;
				left:0;
				top:-200px;
				z-index:999;
				box-shadow:2px 3px 3px #999999;
			}
			#close-chart{
				text-align:right;
			}
				#close-chart a{
					font-weight:bold;
					color:#000000;
				}
	.kwmr-price, .kwmr-sale-price{
		font-family: 'Quattrocento Sans', sans-serif !important;
		font-size:30px;
		line-height:30px;
		color:#de287d;
	}
	.kwmr-price, .kwmr-price-strike{
		margin-top:20px;
	}

	.kwmr-price-strike{
		font-size:18px;
		color:#999999;
		text-decoration:line-through;
	}
	.kwmr-sale-price{
		margin-top:10px;
	}
	.kwmr-sale-price-text{
		font-size:18px;
	}
@media (min-width: 768px) and (max-width: 979px)	{
	.kwmr-you-save{
		width:40%;
		text-align:left;
		margin-top:0;
		float:right;
		font-size:14px;
		color:#000000;
	}
}

	.kwmr-option-row-left.quantity{
		margin-top:-6px;
	}
	.kwmr-option-row-right.quantity{
		margin-top:-12px;
	}
		#kwmr-qty-div	{
			text-align: center;
			font-weight: bold;
		}
			#kwmr-item-qty{
				width: 30px !important;
				margin: 0px;
				border-radius:0;
			}
	#kwmr-atc-holder	{
	}
	#kwmr-item-atc	{
		margin: 20px 0 0px 69px;
		border-radius:none !important;
	}
	#kwmr-order-box	{
		padding: 10px 0 10px 10px;
	}
	#kwmr-free-shipping{
		border-top:1px solid #b6b6b6;
		border-bottom:1px solid #b6b6b6;
		margin:10px 0 20px;
		padding:10px 0;
		text-align:center;
		width:97%;
		float:right;
	}
		#kwmr-free-shipping a{
			font-style:italic;
			color:#272727;
		}
		#kwmr-free-shipping .pink{
			font-family: 'Kite One', sans-serif;
			font-size:20px;
		}
@media (min-width: 768px) and (max-width: 850px)	{
	#kwmr-item-social{
		left: 15px;
	}
}
		#facebook-social, #twitter-social{
			width:85px;
			float:left;
			margin-right:5px;
		}
		#google-social, #pinterest-social{
			width:67px;
			float:left;
			margin-right:5px;
		}
		#pinterest-social{
			margin-right:0;
		}
.kwmr-tab-frame	{
	border:1px solid #c6c6c6;
	padding: 10px 0 10px 0;
	margin-top:-9px;  
	margin-bottom:10px;
	height:425px;
}
.kwmr-static-tab{
	font-size:1.2em;
	text-transform:uppercase;
	font-family: 'Quattrocento', serif;
	margin-bottom:17px;
	padding-top:7px;
	color:#323232;
}

#kwmr-item-tabs	{
	position:relative;
	z-index:555;
}

.kwmr-tab-frame	{
	height:auto;
}
	#tab-block-kwmr-item-tabs, #tab-block-kwmr-related-items{
		width:100%;
		height:auto;
	}
	#tab-block-kwmr-item-tabs .kwmr-tab-frame{
		overflow:auto;
		height:auto;
		font-family: 'Quattrocento', serif;
	}
#tab-block-kwmr-related-items{
}
.kwmr-tabs, .kwmr-tabs-h	{
	text-align: center;
	padding-top: 8px;
	cursor: pointer;
	margin-left: 1px !important;
	float: none !important;
	font-family: 'Quattrocento', serif;
	font-size:1.2em;
	text-transform:uppercase;
/*	word-spacing: -1em; */
	display: inline-block !important;
	min-height:40px !important;
	width:162px !important;
}
.kwmr-tabbox .kwmr-tabs	{
	color: #30180b;
}
.kwmr-tabbox .kwmr-tabs:hover, .kwmr-tabs-phone:hover	{
	text-decoration: underline;
}

.kwmr-tabbox .kwmr-tabs-h	{
	background:#30180b;
	background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmx-tab-arrow-h.jpg');
	background-position: center 31px;
	background-repeat:no-repeat;
	color: #ffffff;
	
}
	.kwmr-tabbox-inner	{
		font-family: 'Quattrocento Sans', sans-serif;
		font-size:14px;
		min-height: 100px;
		height:auto !important;
		height:100px;
		background-color: #ffffff;
		padding: 15px 7% 15px 7%;
		color:#6d6d6d;
	}
.kwmr-tab-contents	{
	display: none;
	margin: 0 auto 0 auto;
}
.kwmr-static-contents{

}
.kwmr-tabs-phone, .kwmr-tabs-phone-h	{
	padding: 7px 8px 0 8px;
	height: 25px;
	margin-top: 1px;
	font-size: 13px;
	font-family: 'Quattrocento', serif;

}	
.kwmr-tabs-phone	{
	color: #30180b;
	cursor: pointer;
	display:none !important;
}
.kwmr-tabs-phone-h	{
	background-image: url('https://lib.store.yahoo.net/lib/yhst-11683221621812/kwmx-tab-arrow-h');
	background-position: 0 35px;
	color: #ffffff;
	background:#30180b;
	display:none !important;
}
#testimonial-frame{
	margin-top:10px !important;
}
	#testimonial-frame{
		margin-top:65px;
		min-height:350px;
		height:auto;
	}
		#testimonial-frame .featured{
			width:24.040%;
			margin-left:1.25%;
			padding:0 1.25%;
			text-align:center;
		}
		#testimonial-frame .featured:nth-child(3){
			border-left:1px solid #c6c6c6;
		}
		#testimonial-frame .featured:nth-child(4){
			border-left:1px solid #c6c6c6;
		}
		#testimonial-frame #testimonial-head{
			padding-top:65px;
		}
		#testimonial-frame .testimonial-text{
			margin-top:10px;
			font-family: 'Quattrocento sans', sans-serif;
			text-align:center;
		}
		#testimonial-frame .testimonial-text a{
			color:#000000;
		}
		#review-top-bar{
			background:#fba3bc;
			color:#ffffff;
			padding:6px 0 6px 10px;
			font-size:11px;
			font-weight:bold;
		}
		#kwmr-info-image{
			float:left;
			margin-right:10px;
		}
		#contact-right{
			padding-right:20px;
		}
}
@media(max-width:880px){
	.gallery-set-bottom{
		max-width:167px;
	}
}
#kwmr-featured-items-mid .featured img	{
	max-width: 100%;
}


	#kwmas_keyword	{
		border: none;
		margin:0;
		padding: 0;	
	}
	.searchinner	{
		border: solid 1px #cecece;
		padding: 0 0 0 4px;
		width: 236px;
	}
